uuid: ae5f9762-c590-4496-aa8e-875112cab74a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.test.field_pa
    - node.type.test
  module:
    - user
id: node.test.teaser
targetEntityType: node
bundle: test
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_pa: true
